import 'package:flutter/rendering.dart';
import 'package:get/get.dart';

class VisibilityController extends GetxController {
  RxBool obscureText = true.obs;

  void onVisibilityChange() {
    debugPrint('onVisibilityChange');
    obscureText.value = !obscureText.value;
    update();
  }
}
